Installion's Lion Logo

Installion.co.uk

How To Install libpuma-dev On Debian 9

To install libpuma-dev just follow these instructions.

Install libpuma-dev

C/C++/AspectC++ Scanner and ParsersDebian 9.0libdevel1:2.1-2+b1
sudo apt-get install libpuma-dev

Which will install libpuma-dev and any other packages on which it depends.

Package Data

Packagelibpuma-dev
Version1:2.1-2+b1
MaintainerReinhard Tartler <siretart@tauware.de>
Home pagehttp://www.aspectc.org
DescriptionC/C++/AspectC++ Scanner and Parsers
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies

libpuma-dev is not dependent on any other packages.